/** lawyers styles **/

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
/* fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16pt; color: #000; text-decoration: none;}

h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #CB0000; font-weight:bold; text-decoration: none;}
h2 { color:#CC0000;}
html, body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16pt; color: #000; text-decoration: none; margin:0; width:100%;}


#background, #inner { clear: both; width:1030px; margin:0 auto; background:url(images/sideGrad.png) repeat-y top;}
#inner { width:966px; background:#fff; margin:0 32px;}

#header, #headerSmall { width:100%; height:165px; margin-bottom:5px; }
#header img { margin-top:5px; }
#headerSmall { height:63px; margin:5px 0;}

#nav { width:100%; height:28px; background:url(images/navBg.png) repeat-x top; }
#nav a img { border:none;}
#homeBg { background:url(images/homeBg.gif) repeat-y right;}
#homeLeft { float:left; width:580px; padding:10px; padding-left:30px; }
#homeRight { float:right; width:300px; background:#d5d5d5; }

#main { clear: both; background:url(images/rightBgRepeat.png) repeat-y left;  }
#featureMain { background:none; }
#mainBg { clear: both; width:100%; min-height:500px; background:url(images/rightBgRepeat.png) no-repeat left; }
#featureBg { width:78%; margin:0 auto; min-height:500px; }
.featureBorder { border:#fff 3px solid; }

#left { width:197px;float:left; margin-right:10px; }
#right, #rightSearch { width:545px; float:left;min-height:500px; padding:20px 20px 0 0;}
#rightad { width:545px; float:left;min-height:500px; padding:20px 20px 0 0; border-right:#999 solid 1px; }
#rightSearch { width:713px; padding-top:0; }
#ads { width:190px; float:right; padding:20px 0 0 0px; }

#searchLeft { float:left; border-right:#424242 1px solid; margin-right: 5px; width:535px;min-height:500px;padding-top:20px; }
#searchRight { float:right; width:170px; padding-top:20px;}

#subNav { list-style-type:none; margin:10px 0; padding:0 5px; line-height:14px;}
#subNav li { width:180px;}
#subNav a { display:block; width:170px; padding:5px; color:#FFF; border-bottom:#ddd 1px solid; text-decoration:none;  }
#subNav a:hover, #subNav a.navOn { color: #77b2b4; }

#subNav .sub a { width:160px; margin-left:10px; border-bottom:none; }


#footer { clear:both; background:#F2F2F2; height:240px; font-size: 10px; color: #808080; text-decoration: none; padding:0; width:966px; }
/*#footer a { color:#808080; }*/
#footer a { color:#fff; }
#footer a:hover { text-decoration:underline; }



.orgResult { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; text-decoration: none;}
ul { list-style-type: disc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16pt; color: #003366; text-decoration: none; margin: 0 0 0 20px; padding: 0 }
.textBox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;}
.formTable td {padding-bottom:10px;}
.bodySmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 120%; color: #000000; text-decoration: none;}


.searchTop { background-color:#D0E4FF; border-bottom-color:#1c3664; border-bottom-style:solid; border-bottom-width:1px; }

.leftNav { background-color:#003366;}

.leftSide { /* background-image:url(images/right-thick-grad.gif); background-position:top; background-repeat:repeat-x; background-color:#ACD3EF; */}

.rightSide { /* background-image:url(images/right-thick-grad.gif); background-position:top; background-repeat:repeat-x; background-color:#ACD3EF; */}

.rightSideThin { background-image:url(images/right-thin-grad-repeat.gif); background-repeat:repeat-y;}
.leftSideThin { background-image:url(images/left-thin-grad-repeat.gif); background-repeat:repeat-y;}

.nav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#FFFFFF; text-decoration: none; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #548ACF; padding-top: 5px; padding-left: 5px; padding-bottom: 5px; width: 180px; float: left;}
.nav2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#FFFFFF; text-decoration: none; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; width: 180px; float: left;}
.nav2Bottom { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#FFFFFF; text-decoration: none; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; width: 180px; float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #548ACF;}
.nav2On { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0098ff; text-decoration: none; padding-top: 5px; padding-left: 10px; padding-bottom: 5px; width: 180px; float: left;}
.nav2OnBottom { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0098ff; text-decoration: none; padding-top: 5px; padding-left: 10px; padding-bottom: 5px; width: 180px; float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #548ACF;}


/*.navOn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0098ff; text-decoration: none; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #548ACF; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; width: 180px; float: left;}*/

.redLink, .redLinkSmall, .redLinkMap { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CB0000; text-decoration:underline;}
.redLinkMap { text-decoration:none;}

.redLinkSmall { font-size:11px;}

.whiteLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration:underline;}
a.whiteLink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration:none;}
a.redLink:hover, a.redLinkSmall:hover, a.redLinkMap:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CB0000; text-decoration:none;}
a.redLinkMap:hover, a.redLinkMap:hover { text-decoration:underline;}

a.redLinkSmall:hover { font-size:11px;}

.greyLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #989898; text-decoration:underline;}
.greyBody { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #989898;}
a.greyLink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #989898; text-decoration:none;}
.blueLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003265; text-decoration:none;}
a.blueLink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003265; text-decoration:underline;}

.greyTopBorder { border-top: #999999 1px solid;}



a.nav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0098ff; text-decoration: none; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #548ACF; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; width: 180px; float: left;}
a.nav2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0098ff; text-decoration: none; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; width: 180px; float: left;}
a.nav2Bottom:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0098ff; text-decoration: none; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; width: 180px; float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #548ACF;}




.resultBoxTop { border-color:#999; border-style:solid; border-width:1px; background-image:url(images/resultboxtopgrad.gif); background-repeat:repeat-x;}
.resultBoxTopFeature { border-color:#999; border-style:solid; border-width:1px; background-image:url(images/resultfeatureboxtopgrad2.gif); background-repeat:repeat-x;}
.resultBoxMiddle { border-bottom-color:#999; border-bottom-style:solid; border-bottom-width:1px; border-left-color:#999; border-left-style:solid; border-left-width:1px; border-right-color:#999; border-right-style:solid; border-right-width:1px;}

.resultBoxSmallText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none;}
.resultBoxSmallText a { color: #CB0000; text-decoration:underline; }
.resultBoxBottom { background-image:url(images/resultboxbottomgrad.gif); background-repeat:repeat-x;}
.resultHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666; font-weight:bold; text-decoration: none;}
a.resultHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666; font-weight:bold; text-decoration: none;}
a.resultHeader:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; text-decoration: underline;}
.resultHeader2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003265; font-weight:bold; text-decoration: underline;}
a.resultHeader2:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003265; font-weight:bold; text-decoration: none;}
.header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #424242; font-weight:bold; text-decoration: none;}
.subheader{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #CB0000; font-weight:bold; text-decoration: none;}
.whiteheader{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #ffffff; font-weight:bold; text-decoration: none;}
.subheader2{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #fff; font-weight:bold; text-decoration: none;}
.featureHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #ffffff; text-decoration: none; padding-left: 10px;}
.whiteText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16pt; color: #ffffff; text-decoration: none; margin:0;}
a.whiteText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16pt; color: #ffffff;}
a.whiteText:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16pt; color: #ffffff; text-decoration: underline;}

.borderLeft { border-left:#666666 1px solid;}
.borderRight { border-right:#666666 1px solid;}
.borderBottom { border-bottom:#666666 1px solid; border-left:#666666 1px solid; border-right:#666666 1px solid; padding:5px;}
.formHeader{ border:#666666 1px solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #ffffff; font-weight:bold; text-decoration: none; background-color:#424242; padding:5px;}
.searchHeader{ border:#666666 1px solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #ffffff; font-weight:bold; text-decoration: none; background-color:#424242; padding:5px;}
.largeText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16pt; color: #444; text-decoration: none;}

.redText{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FC0000; font-weight:bold;}

.surveyFooter{ background-image:url(images/surveyfooter.gif); background-repeat:repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:10px;}

.organisationHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration: none; background-color:#175AAF; vertical-align:middle; padding-left:5px;}
.siteMapIndent { padding-left:30px;}
.siteMapIndent2 { padding-left:60px;}
#schoolArea { height: 140px;  min-height:140px !important; width:100%;}

/* home page side */
#homeMain { padding: 20px 30px 30px 30px; }
#homeSearch { width:568px; }
#home_adverts { background: #d5d5d5; width: 300px; }
.homeGreyBox { float: left; width: 300px; padding: 0 0 30px 0; font-size: 13px; color: #666; background: #d5d5d5 url(images/homeGreyGrad.gif) repeat-x; border-top: 1px solid #ccc;overflow: hidden;}
.homeGreyBox .inside { padding: 0 10px; width:280px; }
.homeGreyBox img { margin-bottom: 5px }
.homeGreyBox a { color: #cd2b2b }

.special-search-hdr { padding: 0 10px; background-color: #ddd }

/* containers */
#content { float: left; padding-top: 15px }
#homepage_map { float: right; width: 200px }

.featureSchoolPromo { background: url(images/sidePanelBg.png) no-repeat bottom #424242; width: 280px; padding: 10px; height:340px; }
.promoSchoolImg { width: 280px; height: 200px; overflow: hidden; margin-bottom: 20px }

.searchField1 { float:left; width:195px; }
.searchField2 { float:left; width:70px;	}
.searchFieldLarge { float:left; width: 310px; padding-top: 5px; font-size:12px; }
.searchFieldText { color:#999; height:20px; padding-top:3px;}
.searchbycontainer { float:left; width:100%; border-bottom: #ffbbbb 1px solid; padding: 15px 0 }

#homeSearchLarge { float:left; width: 350px; font-size: 11px; margin-bottom: 15px; border-right:1px solid #FFBBBB; padding-right:10px; }
#specialisedSearch { float: left; width: 570px; padding: 10px 0 20px 0;  border-bottom: 1px solid #ffbbbb}
.special-search { float: left; margin-right: 10px }
/*
#specSearch_inleft {float: left; width:240px; overflow: hidden; margin-right:25px; }
#specSearch_inright { float: right; width: 300px; }
*/
.searchDivider {  }

/* links */
a { color: #424242; text-decoration: none }
a:hover { text-decoration: underline }



/* lists */
.specialisedList1 { float: left; width: 220px; list-style-type: square; list-style-position:inside; margin: 10px 0 0 0; padding: 0 }
.specialisedList2 { float: left; width: 190px; list-style-type: square; list-style-position:inside; margin: 10px 0 0 0; padding: 0 }
.specialisedList4 { float: left; width: 290px; list-style-type: square; list-style-position:inside; margin: 0; padding: 0 }

.specialDrop { width:297px; font-size:12px; background:#EEE; border:0; overflow:none; color:#424242; margin-top:2px; border-collapse:collapse; line-height:14px;padding-left:10px; }
.specialDrop option { height:17px; }
.submit { margin-top:10px; background:#666; color:#FFF; padding:2px 5px; }

/* font */
.grey_small { color: #aaa; font-size: 10px }
.contentHdr { font-size: 15px; color: #bb0000 }
.blue_small { color: #77B2B4; font-size: 10px; font-weight: bold; }
.view_lawyers { font-size:10px; font-weight:bold; color: #77B2B4}
.error_msg { font-size:10px; color:#FC0000; font-weight: bold;}

/* forms */
.goBtnContainer { float: right }
.goBtn { float:left; margin-top: 18px;}

.searchList { list-style-type: square; font-size:11px;}

.imageRotate {  background: url(images/sidePanelBgRotate.png) no-repeat bottom #424242; height:285px; position:absolute;left:0;top:0;}

#productArea { position:relative; height:150px;  }

#productArea div {position:absolute; top:0; left:0; display:block; }

.clr { float:none; clear:both; }

.colorSelector, .colorSelector2 { height:30px; width:30px; padding:3px; }
.colorSelector div { height:30px; width:30px; background:url(js/colorpicker/images/select.png) no-repeat center; }
.colorChoice { height:30px; width:30px; background:url(js/colorpicker/images/select.png) no-repeat center; }

.picker {position:absolute; left:0; top:35px; background:#fff; width:0; height:0; border:1px #000 solid; display:none;}
.pickerColour { float:left; width:30px; height:30px; margin:2px; cursor:pointer; }

.whiteHeader {color:#FFFFFF; font-size:13px; font-weight:bold; text-decoration:none; }

#searchContent { margin-top:-10px; }

.featureLabel { float:left; width:95px; }
.featureValue { float:left;  }

.featureRight { padding:5px; width:295px;}

.featureHeader2 { padding:5px 5px; color:#FFFFFF; font-size:13px; font-weight:bold; text-decoration:none;}
.featureRightWhite { background:#fff; padding:5px; width:285px; margin: 0 auto; }
.featureLeftContent { padding: 10px 5px 15px; background: #fff; }
.featureLeftSpace { background: #fff; height: 5px; width: 100%; }

.promoLawyerWrapper { width:280px; height:200px; overflow:hidden; }
.promoLawyerImg { max-width:274px; max-height:194px; border:#fff solid 3px; overflow:hidden; display:inline-block; zoom: 1;*display: inline; }


.promoHeader { display:block; width:280px; height:60px; text-decoration:none; color:#fff; font-size:13px; line-height:18px; }
.promoHeader:hover { text-decoration:none; }
#imageRotate {  margin-top:10px;position:relative; height:285px; width:280px; }

.featurePadding { background:#fff; padding-top:5px; width:305px; }
#mainDetails { min-height:400px; height: auto !important; height:400px; }
#featureImageHeight { min-height:405px; height: auto !important; height:405px; }
#productSpace a { text-decoration:none; font-size:11px; color:#333;}
#productSpace a:hover { text-decoration:underline; }
.productBorder { border: 3px solid #CD2B2B; }

.feature-side-padding { margin: 0 0 7px; }
.areaList { margin-left:10px;}
.areaList li { width:115px; float:left; list-style-type:none;background:url(images/ieDisc.gif) 0px 7px no-repeat; padding: 0 5px 0 12px; color:#000;}
.key_spacing { margin:10px 0;}

#featureContact p { margin: 0 0 8px; }

.areaList2 { margin-left:10px;}
.areaList2 li { list-style-type:none;background:url(images/ieDisc.gif) 0px 7px no-repeat; padding: 0 5px 0 12px; color:#000; width:115px; float:left; }
.expandLink { text-align: center; }
/*
.areaExpander { position: relative;z-index: 9999; }
.areaExpander ul { display: none; overflow: hidden; position: absolute; z-index: 9999; background: #fff; width: 270px; left: -20px; padding-left: 15px; border: 5px solid #fff; border-top-width: 0; box-shadow: 0px 7px 9px 0px #888888; -moz-box-shadow: 0px 7px 9px 0px #888888; -webkit-box-shadow: 0px 7px 9px 0px #888888; right: 0; }
.areaExpander li.collapseLink { background: none; padding: 0 10px 5px 0; text-align: center; }
.areaExpander div { text-align: center;}
*/


#productArea { position:relative; height:220px;  }

#productArea div {position:absolute; top:0; left:0; display:block; }
.imageBorder { border:3px solid #003366; }
.searchBut { background:#EF0000; color:#fff; padding:2px 10px; }

.product-subtitle { font-size: 14px; }

.renewTable label, .renewTable input, .renewTable textarea { margin-bottom: 15px; margin-right: 5px; }
.renewTable label { margin-right: 0; }
.renewTable .homepage label, .renewTable .homepage input { margin-bottom: 20px; }

.previewFeature { background: #ddd; border: #666 1px solid; padding: 5px; }

.schoolPromo p { text-align: center; font-weight: bold; color: #00B050; }
.schoolPromo a { color: #00B050; }
.schoolPromo .redText { font-size: 12px; color: #FC0000; }
.schoolPromo a.promoNo { font-weight: normal; }

.hiddenItem { display: none; visibility: hidden; }

/*#nav { position: relative; z-index: 100; }*/
/*#nav ul { margin: 0; padding: 0; }*/
/*#nav li { margin: 0; padding: 0; list-style-type: none; float: left; border-right: 1px solid #fff; position: relative; height: 28px; display: block; _width: 0px; white-space: nowrap; }*/
/*#nav li a { display: block; height: 28px; line-height: 26px; padding: 0 25px; color: #fff; text-decoration: none; text-transform: uppercase; border-right: 1px solid #000; text-align: center; font-size: 13px; /*text-shadow: 2px 2px 3px #000;*/  

/*#nav li a:hover { text-decoration: none; }*/


/*#nav li ul { display: none; }*/

/*#nav li.hover ul { display: block; position: absolute; background: #C50011; border: 1px solid #fff; border-width: 0 1px; margin: 0 -1px; width: 100%; z-index: 500; }*/
/*#nav li.hover ul li { border: 1px solid #fff; border-width: 0 0 1px 0; width: 100%; height: auto; float: none; white-space: normal; }*/
/*#nav li.hover ul li a { text-transform: none; border: none; font-size: 12px; padding: 5px 10px; height: auto; line-height: 14px; text-shadow: none; }*/
/*#nav li.hover ul li a:hover { background: #CC0919; text-decoration: none; }*/

/*#nav li.last { border-right: none; }*/
/*#nav li.last a { border-right: none; }*/

.lawyerPromo p { text-align: center; font-weight: bold; color: #00B050; }
.lawyerPromo a { color: #00B050; }
.lawyerPromo .redText { font-size: 12px; color: #FC0000; }
.lawyerPromo a.promoNo { font-weight: normal; }

.footerSites { height: 170px; background: #424242 url('/images/asdFooter.png') no-repeat top right; padding: 20px 30px 20px; border: 1px solid #fff; border-width: 1px 0; }
.footerSites p { color: #fff; /*font-size: 16px;  margin-top: 10px;*/ }
.footerSites ul { margin: 5px 0 0; padding: 0; }
.footerSites ul li { margin: 0 5% 5px 0; list-style-type: none; padding: 0; font-size: 12px; color: #fff; float: left; width: 45%; }
.footerSites ul li.second { margin-right: 0; }

#directories-nav { clear: both; /*padding: 0 0 0 20px;*/ }
#directories-nav td { padding: 6px 30px 6px 0; color: #fff; font-size: 12px; line-height: 14px; }
#directories-nav a { color: #cccccc; text-decoration: none; }
#directories-nav a:hover { text-decoration: underline; }

/*Social Media Styles */
.social-input-td {background-color: #eeeeff}
.social-label-td {font-weight: bold;
                   text-transform: capitalize }






/* articles */
.articles_table{
    width: 100%;
    margin-left: 30px
}
.articles_table th{
    width: 50%;
    text-align: left;
}
.articles_table td{
    width: 50%;
}

/* product features */
.advertisement_home{
    color: #585858;
    font-size:10pt;
    font-weight: bold;
}
.advertisement_home_first{
    color: #585858;
    font-size:12pt;
    font-weight: bold;
}

/** add advert styles **/
.product_logos{
    width: 281px;
    height:63px;
    background-color: #ccc;
    border:1px solid #000000;
    margin-bottom: 5px;
}

.product_content_item{
    width: 281px;
    height:63px;
    background-color: #ccc;
    border:1px solid #000000;

}

.slideshow_content img{
    float: right;
}

.box-half ul{
    margin-left: 10px;
}

.realSmallCapsFirst{
    font-size: 114%;
    font-family: arial narrow,arial;
    font-weight: normal;
}
.realSmallCaps{
    font-size:90%;
    font-weight:300;
    text-transform: uppercase;
}
.topMenu {
          background-color:#231F20;     
/*            }
.topMenuList {*/
                
                color:#DBDBDB;
                /*font-variant: small-caps;*/
                font-size: 10px;
               /*  display: -webkit-box;    */ 
               /*  display: -moz-box;       */  
               /*  display: -ms-flexbox;    */  
               /*  display: -webkit-flex; */    
               /*  display: flex; */
                height: 30px;
                letter-spacing: 1px;
            }
.topMenuItem{
               /* -webkit-box-flex: 1; */     /* OLD - iOS 6-, Safari 3.1-6 */
               /*  -moz-box-flex: 1;    */     /* OLD - Firefox 19- */
               /*  -webkit-flex: 1;    */      /* Chrome */
               /*  -ms-flex: 1;        */      /* IE 10 */
              /*   flex: 1;            */
                text-align: center;
                padding-top: 3px;
                padding-bottom: 2px;
                font-size: 10px;
}
.topMenuFirstItem {
                /* -webkit-box-flex: 2; */     /* OLD - iOS 6-, Safari 3.1-6 */
                /* -moz-box-flex: 2;  */       /* OLD - Firefox 19- */
                /* -webkit-flex: 2; */         /* Chrome */
                /* -ms-flex: 2; */             /* IE 10 */
                /* flex: 2; */
                background-image:url('https://www.australiandirectories.com.au/images/ad_header_logo.png');
                background-repeat: no-repeat; 
               /* padding-left: 65px;*/
               min-width: 45px;
                padding-top: 3px;
                padding-bottom: 2px;
                font-size: 10px;
}
.topMenuItem a:link, .topMenuFirstItem a:link {
    text-decoration: none;
    color:#DBDBDB;
    font-size: 10px;
}


.topMenuItem a:visited, .topMenuFirstItem a:visited {
    text-decoration: none;
   color:#DBDBDB;
   font-size: 10px;
}


.topMenuItem a:hover, .topMenuFirstItem a:hover{
    text-decoration: none;
    color:#fff;
    font-size: 10px;

}

.topMenuItem a:active, .topMenuFirstItem a:active {
    text-decoration: none;
    color:#DBDBDB;
    font-size: 10px;

}